/*
 *
 * http_err.properties
 * This file is automatically generated; please do not edit it.
 */
http_err_zh_TW {
    ME_MISSING_UID: string { "\u907a\u6f0f UID" }
    ME_UNABLE_TO_LOCATE_USER: string { "\u7121\u6cd5\u5c0b\u627e\u4f7f\u7528\u8005" }
    ME_MORE_THAN_ONE_ENTRY: string { "\u627e\u5230\u591a\u500b\u9805\u76ee" }
    ME_UNABLE_TO_LOCATE_FIRST_USER_ENTRY: string { "\u7121\u6cd5\u5c0b\u627e\u7b2c\u4e00\u500b\u4f7f\u7528\u8005\u9805\u76ee" }
    ME_UNABLE_TO_CREATE_LDAP_FILTER: string { "\u7121\u6cd5\u5efa\u7acb\u7528\u65bc\u5c0b\u627e\u4f7f\u7528\u8005\u7684\u7be9\u9078" }
    ME_INVALID_PARAMETER: string { "\u7121\u6548\u7684\u53c3\u6578" }
    ME_MEMORY_ALLOCATION_ERROR: string { "\u8a18\u61b6\u9ad4\u5206\u914d\u932f\u8aa4" }
    ME_UNABLE_TO_INIT_ATTRIB_LIST: string { "\u7121\u6cd5\u521d\u59cb\u5316\u5c6c\u6027\u6e05\u55ae" }
    ME_UNABLE_TO_GET_ATTRIB_VALUE: string { "\u7121\u6cd5\u53d6\u5f97\u5c6c\u6027\u503c" }
    ME_NO_VALUES_RETURNED: string { "\u7121\u50b3\u56de\u503c" }
    ME_FAILURE_TO_INIT_ATTRNAME_LIST: string { "\u521d\u59cb\u5316\u5c6c\u6027\u540d\u7a31\u6e05\u55ae\u5931\u6557" }
    ME_UNABLE_TO_RETRIEVE_ATTR: string { "\u7121\u6cd5\u64f7\u53d6\u5c6c\u6027" }
    ME_UNABLE_TO_MODIFY_ATTR: string { "\u7121\u6cd5\u4fee\u6539\u5c6c\u6027" }
    ME_MISSING_CONTEXT: string { "\u7f3a\u5c11\u4e0a\u4e0b\u6587" }
    ME_BLANK_PASSWORD: string { "\u5bc6\u78bc\u70ba\u7a7a\u767d" }
    ME_BAD_LDAP_CONFIG: string { "\u932f\u8aa4\u7684 LDAP \u914d\u7f6e" }
    ME_LDAP_INIT_FAILED: string { "ldap_init \u5931\u6557" }
    ME_INCORRECT_PASSWORD: string { "\u932f\u8aa4\u7684\u5bc6\u78bc" }
    ME_ERROR_MODIFYING_PASSWORD: string { "\u4fee\u6539\u5bc6\u78bc\u6642\u51fa\u932f" }
    ME_PASSWORD_NONASCII: string { "\u5bc6\u78bc\u4e0d\u80fd\u5305\u542b\u5ef6\u4f38\u5b57\u5143\u6216\u5e36\u6709\u91cd\u97f3\u7b26\u865f\u7684\u5b57\u5143" }
    ME_HTTP_BAD_REQUEST: string { "\u932f\u8aa4\u7684\u8acb\u6c42" }
    ME_HTTP_UNAUTHORIZED: string { "\u672a\u7d93\u6388\u6b0a" }
    ME_HTTP_PAYMENT_REQUIRED: string { "\u9700\u8981\u652f\u4ed8" }
    ME_HTTP_FORBIDDEN: string { "\u7981\u7528" }
    ME_HTTP_NOT_FOUND: string { "\u627e\u4e0d\u5230" }
    ME_HTTP_ERROR: string { "HTTP \u932f\u8aa4 %d" }
    ME_INVALID_RECIPIENTS: string { "\u7121\u6548\u7684\u6536\u4ef6\u8005" }
    ME_SMTP_ERROR: string { "SMTP \u932f\u8aa4" }
    ME_MISSING_LDAP_HOST_OR_BASE_DN: string { "\u672a\u6307\u5b9a ldap \u4e3b\u6a5f\u6216 basedn" }
    ME_CANNOT_RETRIEVE_FROM_CURRENT_MAILBOX: string { "\u7121\u6cd5\u5f9e\u76ee\u524d\u4fe1\u7bb1\u4e2d\u64f7\u53d6" }
    ME_POP3_ERROR: string { "POP3 \u901a\u8a0a\u5931\u6557" }
    ME_UNABLE_TO_REMOVE_MESSAGE: string { "\u7121\u6cd5\u79fb\u9664\u90f5\u4ef6" }
    ME_BAD_HEADERV: string { "\u932f\u8aa4\u7684 headerv" }
    ME_BAD_SORTBY: string { "\u932f\u8aa4\u7684\u6392\u5e8f\u53c3\u6578" }
    ME_BAD_SORTORDER: string { "\u932f\u8aa4\u7684\u6392\u5e8f\u65b9\u5f0f" }
    ME_INVALID_ARGUMENT: string { "\u7121\u6548\u7684\u5f15\u6578" }
    ME_SAVECOPY_FAILED: string { "\u90f5\u4ef6\u5df2\u50b3\u9001\uff0c\u4f46\u662f\u5132\u5b58\u526f\u672c\u5931\u6557" }
    ME_BACKEND_NOT_AVAILABLE: string { "\u670d\u52d9\u66ab\u6642\u4e0d\u53ef\u7528" }
    ME_SMTP_UNAUTHORIZED: string { "\u672a\u88ab\u6388\u6b0a\u50b3\u9001\u90f5\u4ef6" }
    ME_SERVER_ERROR: string { "\u4f3a\u670d\u5668\u5167\u90e8\u932f\u8aa4\u3002\u7ba1\u7406\u54e1\uff0c\u8acb\u6aa2\u67e5\u4f3a\u670d\u5668\u65e5\u8a8c\uff0c\u4ee5\u53d6\u5f97\u8a73\u7d30\u8cc7\u8a0a\u3002" }
    ME_INVALID_PAB_COMMAND: string { "PAB\uff1a\u7121\u6548\u7684\u6307\u4ee4\u6216\u53c3\u6578" }
    ME_UNABLE_TO_OPEN_PAB: string { "\u7121\u6cd5\u958b\u555f\u901a\u8a0a\u9304" }
    ME_PAB_MAX_COUNT: string { "\u8d85\u904e\u6700\u5927\u9805\u76ee\u6578" }
    ME_REDIRECTED: string { "\u91cd\u65b0\u5c0e\u5411\u81f3\u6b63\u78ba\u7684\u90f5\u4ef6\u4f3a\u670d\u5668" }
}
